Bug 23115 - redhat on IBM laptop
Summary: redhat on IBM laptop
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-01 22:08 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 17:54:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
autu generated message (913 bytes, text/plain)
2001-01-01 22:10 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-01-01 22:08:42 UTC
I am trying to install redhat-linux on a laptop IBM-thinkpad (intel 90Mhz)
trouth IDE cdrom adapter. I used the paraide.img to detect the cdrom and
its works perfecly, but the installation finish whith this fatal error :

##########################################################################
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
    rc = apply (step[1](), step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1631, in 
doInstall
    self.fstab.write (self.instPath)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 725, in 
write
    f = open (prefix + "/etc/fstab", "w")
IOError: [Errno 28] Aucun espace disponible sur le p?riph?
rique: '/mnt/sysimage/etc/fstab'

Local variables in innermost frame:
format: %-23s %-23s %-7s %-15s %d %d

prefix: /mnt/sysimage
self: <fstab.NewtFstab instance at 81a3790>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
##########################################################################


Good luck.

Comment 1 Need Real Name 2001-01-01 22:10:34 UTC
Created attachment 6924 [details]
autu generated message

Comment 2 Michael Fulbright 2001-01-03 21:33:19 UTC
Passed to QA to reproduce - do we have any PCMCIA CDROM adapters?

Comment 3 Brock Organ 2001-01-09 20:25:13 UTC
what partitions (names, sizes, mount points) did you use?  If your root
partition was smaller than 250 Mb, try specifying a root filesystem that is
larger  ... this sounds like (although my language skills aren't perfect) a
similar problem users have had with small root filesystems running out of inodes
during the install ...



Comment 4 Michael Fulbright 2001-02-08 17:54:02 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.